%define texmf   %{_datadir}/texmf

Name:           tetex-lineno
Version:        4.41
Release:        1%{?dist}
Summary:        Add line numbers on paragraphs in LaTeX

Group:          Applications/Publishing
License:        LPPL
URL:            http://tug.ctan.org/cgi-bin/ctanPackageInformation.py?id=lineno
Source0:        http://tug.ctan.org/get/macros/latex/contrib/lineno.zip
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

#BuildRequires:  
Requires:       tetex-latex

%description
Adds line numbers to selected paragraphs with reference
possible through the LaTeX \ref and \pageref
cross reference mechanism.

%prep
%setup -q -n lineno


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{texmf}/tex/latex/lineno
cp -p *.sty $RPM_BUILD_ROOT%{texmf}/tex/latex/lineno/


%clean
rm -rf $RPM_BUILD_ROOT


%post -p /usr/bin/texhash

%postun -p /usr/bin/texhash

%files
%defattr(-,root,root,-)
%doc CHANGES.txt COPYING.txt *.pdf README.txt
%{texmf}/tex/latex/lineno/


%changelog
* Fri Dec 28 2007 Patrice Dumas <pertusus@free.fr> 4.41-1
- initial release
